Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Titels und des Textes

Relevanter Text: 1.4

Willkommenskultur pflegen

(…) Die Schweiz soll wieder eine Willkommenskultur pflegen und Migranten schnell als vollwertige Mitglieder der Gesellschaft

aufnehmen.

Alternativer Text:

Integration fair gestalten

(…) Die Schweiz soll Migranten schnell als vollwertige Mitglieder der Gesellschaft aufnehmen.

Erklärungen: Der Begriff "Willkommenskultur" ist umstritten und könnte als Einladung an die ganze Welt verstanden werden, in die

Schweiz zu migrieren. Das meinen wir nicht.

History

#1 - 19 June 2019 07:31 - madhatter

Motion : modification du titre et du texte

Texte concerné : 1.4

Maintenir une culture d'accueil

(...) La Suisse doit à nouveau cultiver une culture d'accueil et accepter rapidement les migrants comme membres à part entière de la société.

Texte alternatif :

Façonner l'intégration de manière équitable

(...) La Suisse doit rapidement accepter les migrants comme membres à part entière de la société.

Explications : L'expression "culture d'accueil" est controversée et pourrait être comprise comme une invitation au monde entier à émigrer en Suisse.

Ce n'est pas ce que nous voulons dire.

#2 - 22 June 2019 14:19 - jorgo

Alternativer Text:

Die Reise- und Niederlassungsfreiheit ist eine wichtige Errungenschaft, die schrittweise und bilateral ausgeweitet werden soll. Die Schweiz soll eine

Willkommenskultur pflegen und die Integration fair aber anspruchsvoll gestalten. Diese Freiheiten stärken nicht zuletzt auch unsere Wirtschaft, da

sich Firmen und Bürger einfacher der Arbeitsmarkt- und Familiensituation anpassen können.

#3 - 25 August 2019 08:56 - madhatter

- % Done changed from 0 to 100

#4 - 26 August 2019 05:36 - madhatter

- Status changed from New to Considered
